#customers {
  font-family: Arial, Helvetica, sans-serif;
  border-collapse: collapse;
  width: 100%;
}

#customers td,
#customers th {
  border: 1px solid #ddd;
  padding: 8px;
}

#customers tr:nth-child(even) {
  background-color: #f2f2f2;
}

#customers tr:hover {
  background-color: #ddd;
}

#customers th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: left;
  background-color: #a65a49;
  color: white;
}
.tablebt {
  background-color: #2b3640;
  border-radius: 50px;
  color: #fff;
  font-size: 13px;
  font-weight: 500;
  line-height: 1;
  padding: 7px 12px;
  text-transform: uppercase;
}
.rd {
  padding: 11px;
}
.bot {
  padding-bottom: 20px;
}
